Bug 4724 - manpage for nonexistent command smbsh
manpage for nonexistent command smbsh
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.28a
Other Linux
: P3 enhancement
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://bugs.debian.org/351911
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 11:22 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2008-06-17 06:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2007-06-22 11:22:47 UTC
Hello,

the main manpage directory contains the manpage for the smbsh command htmldocs/manpages/smbsh.1.html
But the command itself is in the example directory examples/libsmbclient/smbwrapper/.

IMHO the command and the manpage belong together so both should be in the example directory or the command should be build and installed and the manpage stays where it is now.
Comment 1 Debian samba package maintainers (PUBLIC MAILING LIST) 2008-03-23 13:37:05 UTC
in 3.0.28a the html documentation of the example code smbsh.c is still in the main documentation.
IMHO this should be removed from the main/installed documentation.

noel@d.o
Comment 2 Karolin Seeger 2008-06-17 06:52:53 UTC
Fixed in all branches now.

Tahnk you very much for reporting!

Closing out bug report.